#page-header {
    text-align: center;
}
#page-header h1 {
    padding-bottom: 1rem;
}
#page-header .searchform label {
    display: none;
}
#page-header #s {
    max-width: 50%;
    width: 500px;
}
#header #langs {
	pointer-events: none;
}
@media (max-width: 996px) {
    #page-header #s {
        max-width: 100%;
        width: 100%;
        margin-bottom: 1rem;
    }
}
